Redmine - Patch #789

Finnish translation sync to rev 1189

2008-03-05 12:58 - Antti Perkiomaki

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Normal

Translations

Start date:
Due date:
% Done:

Estimated time:

2008-03-05

100%
0.00 hour

Description

lang/fi.yml file included

Associated revisions

Revision 1204 - 2008-03-07 18:15 - Jean-Philippe Lang
Translations (closes #789, #790, #798, #803, #809):

e Danish added (Mads Vestergaard)

History

Polish updated (Mariusz Olejnik)
Finnish updated (Antti Perkidmaki)
Simplified Chinese updated (chaoqun zou)
Traditional Chinese updated (shortie lo)

#1 - 2008-03-07 18:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1204.

Files

fi.yml

2025-04-06

23.7 KB 2008-03-05

Antti Perkiomaki
